Upgrade-Hinweis Deinstallation Plugins fehlt

Fragen zur Installation von CONTENIDO 4.9? Probleme bei der Konfiguration? Hinweise oder Fragen zur Entwicklung des Systemes oder zur Sicherheit?
Antworten
homtata
Beiträge: 1049
Registriert: Mi 14. Jan 2004, 14:41
Kontaktdaten:

Upgrade-Hinweis Deinstallation Plugins fehlt

Beitrag von homtata » Fr 23. Aug 2013, 11:25

Hallo Entwickler,

beim Upgrade ist unbedingt zu beachten, dass vorhandene externe Plugins (mod_rewrite, oder mein t2t_backup) noch in der alten Version deinstalliert werden müssen, sonst muss man später händisch in der Datenbank alte Werte löschen, die zudem sich noch mit den neuen vermischen können, so dass die neu installierten Plugins nicht ordnungsgemäß funktionieren.
Es wäre vielleicht sinnvoll, die Upgrade-Doku entsprechend zu erweitern.

LG

Antworten